
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_76446_:after {content:''; display:block; clear:both;}
.img_tile_76446_ * {box-sizing:border-box;}
.img_tile_76446_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_76446_ .item a {display:block; text-decoration:none;}
.img_tile_76446_ figure {display:block; margin:0; padding:5px;}
.img_tile_76446_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_76446_ .text_box {display:block;}
.img_tile_76446_ .text_box p {margin:0; padding:5px;}
.img_tile_76446_ .subject {font-weight:bold; color:#d00000;}
.img_tile_76446_ .content {color:#444;}

.text_sml_76446_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_76446_ .content {font-size:13px; line-height:1.6em;}
.text_mid_76446_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_76446_ .content {font-size:14px; line-height:1.6em;}
.text_big_76446_ .subject {font-size:18px; line-height:1.4em;}
.text_big_76446_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_76446_ .item {width:100%;}
.col_m_2_76446_ .item {width:50%;}
.col_m_3_76446_ .item {width:33.3333%;}
.col_m_1_76446_ .item,
.col_m_2_76446_ .item2n,
.col_m_3_76446_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_76446_ .item,
	.col_m_2_76446_ .item2n,
	.col_m_3_76446_ .item3n {clear:none;}

	.col_pc_1_76446_ .item {width:100%;}
	.col_pc_2_76446_ .item {width:50%;}
	.col_pc_3_76446_ .item {width:33.3333%;}
	.col_pc_4_76446_ .item {width:25%;}
	.col_pc_5_76446_ .item {width:20%;}
	.col_pc_6_76446_ .item {width:16.6666%;}
	.col_pc_1_76446_ .item,
	.col_pc_2_76446_ .item2n,
	.col_pc_3_76446_ .item3n,
	.col_pc_4_76446_ .item4n,
	.col_pc_5_76446_ .item5n,
	.col_pc_6_76446_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_76446_ .item,
	.col_m_2_76446_ .item2n,
	.col_m_3_76446_ .item3n {clear:none;}

	.col_pc_1_76446_ .item {width:100%;}
	.col_pc_2_76446_ .item {width:50%;}
	.col_pc_3_76446_ .item {width:33.3333%;}
	.col_pc_4_76446_ .item {width:25%;}
	.col_pc_5_76446_ .item {width:20%;}
	.col_pc_6_76446_ .item {width:16.6666%;}
	.col_pc_1_76446_ .item,
	.col_pc_2_76446_ .item2n,
	.col_pc_3_76446_ .item3n,
	.col_pc_4_76446_ .item4n,
	.col_pc_5_76446_ .item5n,
	.col_pc_6_76446_ .item6n {clear:both;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_76447_ {font-size:0;}
.title_76447_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_76447_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_76447_.style_top p {padding-top:10px;}
.title_76447_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_76447_.style_right p {padding-right:14px;}
.title_76447_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_76447_.style_bottom p {padding-bottom:12px;}
.title_76447_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_76447_.style_left p {padding-left:14px;}
.title_76447_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_76447_.style_circle1 p {padding-left:20px;}
.title_76447_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_76447_.style_circle2 p {padding-left:20px;}
.title_76447_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_76448_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_76448_ > div:after {content:''; display:block; clear:both;}
.layout_76448_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76448_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76452_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_76452_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_76449_ {font-size:0;}
.title_76449_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_76449_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_76449_.style_top p {padding-top:10px;}
.title_76449_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76449_.style_right p {padding-right:14px;}
.title_76449_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76449_.style_bottom p {padding-bottom:12px;}
.title_76449_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76449_.style_left p {padding-left:14px;}
.title_76449_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76449_.style_circle1 p {padding-left:20px;}
.title_76449_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76449_.style_circle2 p {padding-left:20px;}
.title_76449_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76460_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_76460_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_76459_ {font-size:0;}
.title_76459_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_76459_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_76459_.style_top p {padding-top:10px;}
.title_76459_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76459_.style_right p {padding-right:14px;}
.title_76459_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76459_.style_bottom p {padding-bottom:12px;}
.title_76459_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76459_.style_left p {padding-left:14px;}
.title_76459_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76459_.style_circle1 p {padding-left:20px;}
.title_76459_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76459_.style_circle2 p {padding-left:20px;}
.title_76459_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76455_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_76455_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_76451_ {font-size:0;}
.title_76451_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_76451_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_76451_.style_top p {padding-top:10px;}
.title_76451_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76451_.style_right p {padding-right:14px;}
.title_76451_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76451_.style_bottom p {padding-bottom:12px;}
.title_76451_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76451_.style_left p {padding-left:14px;}
.title_76451_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76451_.style_circle1 p {padding-left:20px;}
.title_76451_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76451_.style_circle2 p {padding-left:20px;}
.title_76451_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76453_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_76453_ {font-size:12px;}
}



/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_76457_:after {content:''; display:block; clear:both;}
.img_tile_76457_ * {box-sizing:border-box;}
.img_tile_76457_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_76457_ .item a {display:block; text-decoration:none;}
.img_tile_76457_ figure {display:block; margin:0; padding:5px;}
.img_tile_76457_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_76457_ .text_box {display:block;}
.img_tile_76457_ .text_box p {margin:0; padding:5px;}
.img_tile_76457_ .subject {font-weight:bold; color:#d00000;}
.img_tile_76457_ .content {color:#444;}

.text_sml_76457_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_76457_ .content {font-size:13px; line-height:1.6em;}
.text_mid_76457_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_76457_ .content {font-size:14px; line-height:1.6em;}
.text_big_76457_ .subject {font-size:18px; line-height:1.4em;}
.text_big_76457_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_76457_ .item {width:100%;}
.col_m_2_76457_ .item {width:50%;}
.col_m_3_76457_ .item {width:33.3333%;}
.col_m_1_76457_ .item,
.col_m_2_76457_ .item2n,
.col_m_3_76457_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_76457_ .item,
	.col_m_2_76457_ .item2n,
	.col_m_3_76457_ .item3n {clear:none;}

	.col_pc_1_76457_ .item {width:100%;}
	.col_pc_2_76457_ .item {width:50%;}
	.col_pc_3_76457_ .item {width:33.3333%;}
	.col_pc_4_76457_ .item {width:25%;}
	.col_pc_5_76457_ .item {width:20%;}
	.col_pc_6_76457_ .item {width:16.6666%;}
	.col_pc_1_76457_ .item,
	.col_pc_2_76457_ .item2n,
	.col_pc_3_76457_ .item3n,
	.col_pc_4_76457_ .item4n,
	.col_pc_5_76457_ .item5n,
	.col_pc_6_76457_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_76457_ .item,
	.col_m_2_76457_ .item2n,
	.col_m_3_76457_ .item3n {clear:none;}

	.col_pc_1_76457_ .item {width:100%;}
	.col_pc_2_76457_ .item {width:50%;}
	.col_pc_3_76457_ .item {width:33.3333%;}
	.col_pc_4_76457_ .item {width:25%;}
	.col_pc_5_76457_ .item {width:20%;}
	.col_pc_6_76457_ .item {width:16.6666%;}
	.col_pc_1_76457_ .item,
	.col_pc_2_76457_ .item2n,
	.col_pc_3_76457_ .item3n,
	.col_pc_4_76457_ .item4n,
	.col_pc_5_76457_ .item5n,
	.col_pc_6_76457_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76456_ {font-size:0;}
.title_76456_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_76456_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_76456_.style_top p {padding-top:10px;}
.title_76456_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76456_.style_right p {padding-right:14px;}
.title_76456_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76456_.style_bottom p {padding-bottom:12px;}
.title_76456_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76456_.style_left p {padding-left:14px;}
.title_76456_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76456_.style_circle1 p {padding-left:20px;}
.title_76456_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76456_.style_circle2 p {padding-left:20px;}
.title_76456_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76454_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_76454_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_76450_ {font-size:0;}
.title_76450_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_76450_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_76450_.style_top p {padding-top:10px;}
.title_76450_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76450_.style_right p {padding-right:14px;}
.title_76450_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76450_.style_bottom p {padding-bottom:12px;}
.title_76450_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76450_.style_left p {padding-left:14px;}
.title_76450_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76450_.style_circle1 p {padding-left:20px;}
.title_76450_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76450_.style_circle2 p {padding-left:20px;}
.title_76450_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76458_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_76458_ {font-size:12px;}
}



/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_76461_:after {content:''; display:block; clear:both;}
.img_tile_76461_ * {box-sizing:border-box;}
.img_tile_76461_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_76461_ .item a {display:block; text-decoration:none;}
.img_tile_76461_ figure {display:block; margin:0; padding:5px;}
.img_tile_76461_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_76461_ .text_box {display:block;}
.img_tile_76461_ .text_box p {margin:0; padding:5px;}
.img_tile_76461_ .subject {font-weight:bold; color:#d00000;}
.img_tile_76461_ .content {color:#444;}

.text_sml_76461_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_76461_ .content {font-size:13px; line-height:1.6em;}
.text_mid_76461_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_76461_ .content {font-size:14px; line-height:1.6em;}
.text_big_76461_ .subject {font-size:18px; line-height:1.4em;}
.text_big_76461_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_76461_ .item {width:100%;}
.col_m_2_76461_ .item {width:50%;}
.col_m_3_76461_ .item {width:33.3333%;}
.col_m_1_76461_ .item,
.col_m_2_76461_ .item2n,
.col_m_3_76461_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_76461_ .item,
	.col_m_2_76461_ .item2n,
	.col_m_3_76461_ .item3n {clear:none;}

	.col_pc_1_76461_ .item {width:100%;}
	.col_pc_2_76461_ .item {width:50%;}
	.col_pc_3_76461_ .item {width:33.3333%;}
	.col_pc_4_76461_ .item {width:25%;}
	.col_pc_5_76461_ .item {width:20%;}
	.col_pc_6_76461_ .item {width:16.6666%;}
	.col_pc_1_76461_ .item,
	.col_pc_2_76461_ .item2n,
	.col_pc_3_76461_ .item3n,
	.col_pc_4_76461_ .item4n,
	.col_pc_5_76461_ .item5n,
	.col_pc_6_76461_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_76461_ .item,
	.col_m_2_76461_ .item2n,
	.col_m_3_76461_ .item3n {clear:none;}

	.col_pc_1_76461_ .item {width:100%;}
	.col_pc_2_76461_ .item {width:50%;}
	.col_pc_3_76461_ .item {width:33.3333%;}
	.col_pc_4_76461_ .item {width:25%;}
	.col_pc_5_76461_ .item {width:20%;}
	.col_pc_6_76461_ .item {width:16.6666%;}
	.col_pc_1_76461_ .item,
	.col_pc_2_76461_ .item2n,
	.col_pc_3_76461_ .item3n,
	.col_pc_4_76461_ .item4n,
	.col_pc_5_76461_ .item5n,
	.col_pc_6_76461_ .item6n {clear:both;}
}
